# qualityToDecimal | xrpl
Documentation for xrpl

# Function qualityToDecimal

- qualityToDecimal(quality: number): string

- Converts a quality in "billionths" format to a decimal.

  ### Returns

  decimal representation of quality.

  ### Throws

  ValidationError when quality is not convertible to decimal format.

  #### Parameters

  - ##### quality: number

    Quality to convert to decimal.

  #### Returns string

  - Defined in packages/xrpl/src/utils/quality.ts:111

Generated using TypeDoc